# Generated by Django 2.2.4 on 2019-10-23 09:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0022_auto_20191021_1306'),
    ]

    operations = [
        migrations.AlterField(
            model_name='news',
            name='slug',
            field=models.SlugField(max_length=255, unique=True, verbose_name='News slug'),
        ),
    ]
